Changeset 88667 in spip-zone


Ignore:
Timestamp:
Apr 18, 2015, 8:18:40 PM (5 years ago)
Author:
spip.franck@…
Message:

Le squelette est dit pour uniquement pour spip 3.1, donc les bornes des "utilise" et "necessite" ne peuvent pas avoir un numéro plus petit. Car les bornes avant, n'étaient pas compatible spip 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/moulinette/trunk/paquet.xml

    r88496 r88667  
    44        version="0.2.1"
    55        etat="dev"
    6         compatibilite="[3.1.0-alpha;3.1.*["
     6        compatibilite="[3.1.0-dev;3.1.*]"
    77        logo="prive/themes/spip/images/moulinette-32.png"
    88        documentation="#"
     
    2121        <credit lien='http://glyphicons.com/'>Glyphicons</credit>
    2222       
    23         <necessite nom="Zcore" compatibilite="[2.3.0;[" />
    24         <necessite nom="comments" compatibilite="];[" />
     23        <necessite nom="Zcore" compatibilite="[2.4.2;]" />
     24        <necessite nom="comments" compatibilite="[3.3.1;]" />
    2525        <utilise nom="couleur_objet" compatibilite="[0.1.0;[" />
    26         <utilise nom="compositions" compatibilite="[3.3.8;[" />
     26        <utilise nom="compositions" compatibilite="[3.3.8;]" />
    2727       
    2828        <menu nom="moulinette" titre="Moulinette" parent="menu_squelette" icone="images/moulinette-16.png" action="configurer_moulinette" />
Note: See TracChangeset for help on using the changeset viewer.